/* header */

header {
  grid-template-columns: 1fr;
  place-items: center center;
  line-height: 1rem;
}

header a {
  padding: 0.5rem 0;
}
header ul {
  flex-direction: column;
  place-self: stretch;
}

header ul li {
  padding: 0.2rem;
  align-self: stretch;
  text-align: center;
  border-bottom: 1px solid var(--gray-light);
}

header ul li:last-child {
  display: none;
}

header .logo {
  font-size: 3rem;
  line-height: 3rem;
}

/* nav */

nav {
  overflow: hidden;
}

nav a {
  padding: 0 1rem;
}

/* showcase */

.showcase {
  grid-template-columns: 1fr;
}

.showcase article:first-child {
  grid-column: 1/2;
  grid-row: 1/2;
}

.showcase article:last-child {
  display: none;
}

/* ads */

.ads {
  padding: 1rem;
  display: flex;
  flex-direction: column;
}

.ads h1 {
  font-size: 2rem;
}

.ads img {
  display: none;
}

/* content */

.popular {
  display: none;
}
